body
{
	font-family: Helvetica, Arial, serif;
	background-color: #000000;
	padding: 0px;
	margin: 0px;
	border-style:solid;
	border-width: 20px;
	border-color: #009600;
 }

div
{
	margin: 0px 20px 10px 20px;
}

div.blank
{
	margin: 0px;
	padding:0px;
	border: 0px;
}

div.download
{
	background-color: #002800;
	color: #ffffff;
	font-size: 20px;
	text-align: center;
	font-family: Georgia;
	font-weight: bold;
	
	border-style:solid;
	border-width: 20px;
	border-color: #009600;
	padding: 5px;
	margin: 0px 0px 20px 0px;
	width: 320px;
}

div.main
{
	padding: 20px 20px 20px 20px;
	margin: 0px 20px 20px 410px;

	background-color: #002800;
	border-style:solid;
	border-width: 20px;
	border-color: #009600;
	
	color: #00FF82;
	font-size: 10px;
	text-align: justify;
}

div#center
{
	display: block;
	margin: 0px auto;
	padding: 0px;
}

div#bounding
{
	padding: 0px;
	margin: 0 0 -20px 0;
	min-height: 790px;
	background-color: none;
}

div#shots
{
	margin: 0px 20px 0px 20px;
	float: left;
	width: 400px;
} 

div#shotspage
{
	margin: 0px auto;
	padding: 0px;
	border: 0px;
	width: 780px;
} 

div#block
{
	background-color: #002800;
	color: #ffffff;
	font-size: 20px;
	text-align: center;
	font-family: Georgia;
	font-weight: bold;
	
	border-style:solid;
	border-width: 20px;
	border-color: #009600;
	padding: 5px;
	margin: 0px auto;
	width: 320px;
}
div#footer
{
	position: relative;
	bottom: -20px;
	height: 16px;
	width: 100%;
	margin: 0px;
	padding-top: 4px;
	background-color: #009600;
	
	color: #00BB00;
	text-align: center;
	font-size: 10px;
	vertical-align: center;
} 

h2
{
	color: #ffffff;
	margin: 0px 0px 10px 0px;
	font-size: 20px;
	font-family: Georgia;
}

h2#subtitle
{
	margin: 24px 0px 20px 0px;
	font-size: 40px;
	text-align: center;
}

h3
{
	color: #ffffff;
	margin: 0px 0px 5px 0px;
	font-size: 15px;
	font-family: Georgia;
}

h3#subtitle
{
	margin: 30px 0px;
	text-align: center;
}
}
ul
{
	padding: 0px;
	margin: 0px 0px 10px 0px;
	list-style-type: none;
}

ol
{
	padding: 10px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
}

li
{
	padding: 0px;
	margin: 0px 0px 0px 40px;
}

img
{
	border-style: solid;
	border-width: 20px;
	border-color: #009600;
	padding: 9px;
	margin: 0px 20px 20px 0px;
}

img.shot
{
	width: 312px;
	height: 196px;
}

img.inst
{
	width: 320px;
	height: 200px;
}

img.invisible
{
	width: 1px;
	height: 1px;
}

img#title
{
	display: block;
	margin: 20px auto;
	padding: 0px;
	border-width: 0px;
	width: 480px;
	height: 150px;
}

img#splash
{
	border-style:solid;
	border-width: 20px;
	border-color: #009600;
	padding: 5px;
	margin: 0px 0px 20px 0px;
}

img#button
{
	border-style: none;
	border-width: 0px;
	padding: 0px;
	margin: 0px;
}

form
{
	padding: 0px;
	margin: 0px;
	display: inline;
}

applet
{
	display: block;
	border-style: none;
	margin: 40px auto 0px;
	padding: 0px;
}

b#white
{
	color: #ffffff;
	font-weight: normal;
}

a:link 
{
	color: #ffffff;
	text-decoration: none;
}

a:visited 
{
	color: #009600;
	text-decoration:none;
}

a:hover
{
	text-decoration: underline;
	color: #ffffff;
}